XmCreateDrawnButton(3)

NAME
XmCreateDrawnButton — The DrawnButton widget creation function

SYNOPSIS

#include <Xm/DrawnB.h>
Widget XmCreateDrawnButton(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateDrawnButton creates an instance of a DrawnButton widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of DrawnButton and its associated resources, see XmDrawnButton(3).

RETURN

Returns the DrawnButton widget ID.

RELATED

XmDrawnButton(3).